
Foreman - Bug #733

All hosts are unmanaged after #641

03/14/2011 06:47 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DB migrations   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

in #641, we added the ability to manage and unmanage hosts.

by default, they were all unmanaged.

Associated revisions

Revision 56875aaf - 03/14/2011 06:49 AM - Ohad Levy

fixes #733 - All hosts are unmanaged after #641

History

#1 - 03/14/2011 08:49 AM - Paul Kelly

- Status changed from New to Ready For Testing

Hmm. Be careful with boolean assignments :-(

#2 - 03/14/2011 08:52 AM - Ohad Levy

- % Done changed from 0 to 100

Applied in changeset 56875aaf1180cdae93d7d8a73e89f663db5b6166.

#3 - 03/15/2011 03:10 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
